:root {
  --bg-body: #1a1a1a;
  --light-bg: #323232;
  --dark-bg: #1a1a1a;
  --link_color: #fff;
  --text-color: #fff;
  --font-base: "Open Sans", sans-serif;
  --font-condensed: "Open Sans", sans-serif;
}
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/font/open-sans-v36-latin_latin-ext-regular.woff2') format('woff2');
}
@font-face {
  font-display: optional;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/font/open-sans-v36-latin_latin-ext-700.woff2') format('woff2');
}
/*
@font-face
{
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v30-latin-regular.woff2') format('woff2');
}
*/
@font-face {
  font-display: optional;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('/font/montserrat-v30-latin-900.woff2') format('woff2');
}
.hide_kern,
.head_titles {
  display: none;
}
.font_mons {
  font-family: Montserrat, sans-serif;
}
.font_hero {
  font-size: clamp(6vw, 18vw, 176px);
  font-family: Montserrat, sans-serif;
  font-weight: 900;
  border-bottom: 4px solid #e5e5e5;
  color: #e5e5e5;
}
.font_hero_sub {
  letter-spacing: clamp(8px, 2vw, 14px);
  font-size: clamp(17px, 4vw, 57px);
  font-family: Montserrat, sans-serif;
  font-weight: 900;
  padding-top: 24px;
  color: #e5e5e5;
}
.hover_scale:hover {
  transform: scale(1.01);
  transition: transform 0.2s ease-in-out;
}
.bg_opt_white,
.bg_light_grey,
.box .label,
.box_white .label {
  background: #323232;
  color: white;
}
.breadcrumb_wrapper {
  background: none !important;
}
.breadcrumb_wrapper .dark-grey {
  color: white !important;
}
.bg_forced_white,
#clLB_inner_content *:not(.btn),
.btn_sub_cat.black,
.overlay_content *:not(.btn),
.swiper-pagination,
.focus .step_number {
  color: #0f1111 !important;
}
.overlay_content .dropdown-content,
.focus .step_number {
  background: #fff !important;
}
.highlight_row:hover,
.highlight_row.active_row,
.radio_active_label:focus-within {
  background: #4d4d4d;
}
.checkout-head .focus hr,
.checkout-head .visited hr {
  border-color: #fff !important;
}
.editable {
  background: var(--bg-body) !important;
}
.editable p,
.editable span,
.editable h3,
.editable h4,
.editable div,
.editable a {
  color: black !important;
}
.variation_table_wrap {
  padding-top: 32px;
}
.focus .step_name,
.visited .step_name {
  color: #fff !important;
}
.btn {
  font-family: Montserrat, sans-serif;
  color: #fff;
}
.btn:hover {
  background: #4d4d4d;
  border-color: #4d4d4d;
  filter: none;
}
.btn.font_24 {
  font-size: 24px;
  padding: 16px 28px;
}
.wrap-article p a,
.wrap-article ul a,
.wrap-article table a,
.shop-product-details a {
  text-decoration: underline;
}
.wrap-article p a:hover,
.wrap-article ul a:hover,
.wrap-article table a:hover,
.shop-product-details a:hover {
  color: #000;
}
.shop_product_detail select,
.shop_voucher_detail select,
.shop_product_detail form .element > select:focus,
.shop_voucher_detail form .element > select:focus {
  border: 1px solid #bababa !important;
}
.check_list li,
.more_detail {
  padding-left: 24px;
}
.check_list li:before {
  color: #fff;
}
body,
body.shop,
.condensed-light,
.h2,
.condensed {
  font-family: 'Open Sans', sans-serif !important;
}
#headerSection {
  background: #1a1a1a;
}
#headerSection .grey_text,
#headerSection .underline.grey_text {
  color: white;
}
#clLB_headline {
  white-space: nowrap;
}
#headerTop {
  background: var(--bg-body);
}
#nav_icon.color_primary {
  color: #fff !important;
}
.global_banner_top {
  margin-bottom: 4px;
}
.btn {
  box-shadow: none !important;
}
#header.shadow_bottom {
  box-shadow: none;
  border-bottom: 1px solid #E3E1E1;
}
.shop_product_detail .breadcrumb_wrapper {
  padding-left: 16px;
  margin-bottom: 12px;
  box-shadow: 0 1px 3px #00000029;
}
.box_white,
.bg_white,
.shop_list .category-list,
.shop_list .category-list .bg_body {
  background: var(--light-bg) !important;
  color: var(--text-color);
}
.pV0 {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
.green {
  color: #fff;
}
.grey,
.h1,
.grey_text,
.underline.grey_text {
  color: #cacaca !important;
}
.h2 {
  font-size: 28px;
  margin: 16px 0 8px 0;
  font-weight: bold;
}
.h3 {
  color: var(--text-color);
}
.usp_headline {
  color: white;
  font-size: 20px;
  margin-bottom: 10px;
}
.width65 {
  width: 65%;
}
.start_opener {
  min-height: 430px;
  object-fit: cover;
  object-position: 84%;
}
.product_list_normal .shadow {
  box-shadow: none;
}
.product_list_normal .shadow.shadow_hover:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.35);
  text-decoration: none;
}
.petonus_pV16 {
  padding-bottom: 24px !important;
  padding-top: 24px !important;
}
.ec_container {
  margin-top: 16px;
  margin-right: auto;
  margin-left: 0;
}
.brightness_08 {
  filter: brightness(0.8);
}
.usp_headline {
  font-size: 16px;
  font-weight: bold;
}
/*
.shop_list
{
  .category-list,
  .category-list .bg_body
  {
    background: none !important;
    font-size: 14px !important;
  }

  .menu-link
  {
    padding: 6px 8px;
  }

  .mobile-trigger
  {
    display: none;
  }
}*/
.price_final {
  font-size: 20px;
}
.product_list_normal img {
  width: 100%;
}
.product_list_normal .wrapper_price .price_final {
  font-size: 18px;
}
.slide_wrap {
  background: #fff;
}
.attr_select {
  margin-left: 0 !important;
  margin-right: 32px;
}
@media (max-width: 900px) {
  .head_titles {
    display: none;
  }
  .h2 {
    font-size: 24px !important;
  }
  .overlay_gradient {
    left: 0;
    min-width: auto;
    background: none !important;
  }
  #headerTop {
    display: block !important;
  }
  .shop-product-details blockquote {
    margin: 0 !important;
  }
}
.shop-product-details table {
  width: auto !important;
  height: auto !important;
}
.shop-product-details table > tbody > tr:first-child > td {
  font-weight: bold;
}
.shop-product-details table > tbody > tr > td,
.shop-product-details table > thead > tr > td,
.shop-product-details table > tr > td {
  border: solid 1px #ddd;
  padding: 8px !important;
  display: table-cell !important;
  width: auto !important;
  height: auto !important;
}
.thin {
  border-bottom: none;
}
.product_list_normal .product_title {
  max-height: none;
}
@media (max-width: 900px) {
  .btn.font_24 {
    font-size: 20px;
  }
  .grand-total,
  .sticky_bottom_900 {
    background: var(--bg-body) !important;
    color: white !important;
  }
}
@media (min-width: 901px) {
  .top_trigger {
    padding-left: 0 !important;
    padding-right: 32px !important;
  }
  .top_trigger .wrapper_fw a {
    font-weight: normal !important;
  }
  .shop-product-details figure {
    max-width: 640px;
    margin: 0 auto;
  }
  .wrapper_login {
    min-width: 284px;
  }
  .overlay_gradient {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.6) 63%, rgba(115, 115, 115, 0) 100%);
    border-radius: 8px;
    max-width: 570px;
    left: 6%;
  }
  .head_nav {
    height: 48px;
    padding-top: 0;
  }
  .head_nav .top_trigger a {
    text-transform: none !important;
    font-size: 16px !important;
  }
}
